.wrapper {
  width: 60%;
  margin: 0 auto;
}

.to-fade-in {
  opacity: 0;
  &.fade-in {
    animation: fade-in 5s forwards;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in-right {
  from {
    transform: translateX(-15px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes rotatein{
  from {
    transform:rotate(180deg);
  }
  to {
   transfrom:rotate(0deg);
  }
}
@keyframes growleft {
  from {
    transform: scaleX(0);
  }
  to {
    transform: scaleX(1);
	  opacity:1;
  }
}
@keyframes movesup {
  from {
    transform: scaleY(0);
	transform: translateY(100px);
	opacity:0;
  }
  to {
    transform: scaleY(1);
	 transform: translateY(0);
	opacity:1;
  }
}
@keyframes moves-down {
	  from {
    transform: scaleY(0);
	transform: translateY(-100px);
  }
  to {
    transform: scaleY(1);
	 transform: translateY(0);
  }
	
}
@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
.movesdown{
	animation: moves-down ease 1.5s forwards;
}
.movesup{
	animation: movesup ease 1.5s forwards;
		
}
.movesup img{
	transform:translate(0, -100px);
}
.fadein {
    animation: fade-in ease 1s forwards;
}
.growleft{
	animation: growleft ease 1s forwards;
}
.growright{
	animation: growleft ease 1s backwards;
}
/* CSS Document */
.elem{
	opacity:0;

}

/*!
 *  Font Awesome 4.7.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */
.fa{
	   
	padding-left: 7px;
    padding-right: 7px;
    padding-top: 14px;
    padding-bottom: 14px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 4px;
    color: white;
	font-family: FontAwesome;
}/*
.fa{
	font-size:1.4em;
	padding-left:.25em;
	padding-right:.25em;
    padding-top:.25em;
	padding-bottom:.25em;
	margin-left:.25em;
	margin-right:.25em;
	border-radius: 4px;
	color:white;
}*/


.fa-facebook{
    background: #3B5998;
	
}
.fa-tiktok{
    background: #000000;
	
}
.fa-x-twitter{
	background-color:#000000;
}
.fa-google-plus{
	background:#dd4b39;
}
.fa-linkedin{
	background:#007bb5;
}
.fa-youtube{
    background:#bb0000;
}
.fa-instagram{
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}
.fa-yelp{
	background:#d32323;
}

.featherlight .featherlight-image {
margin:0;	
}

.screen-reader-text{
	display:none;
}
.nav-links a{
	display:inline;
	padding:1em;
}


.gallery img {
	border:none !important;
	width:auto;
}
.gallery img {
	border:none !important;
	width:auto;
}

.onepost{
    display: inline-block;
    width: 95%;
    margin: 1%;
    border: 1px solid grey;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 1%;
    padding-bottom: 1%;
   
    vertical-align: top;
	overflow:hidden;
	border-radius: 12px;
	}
.onepost h2{
	font-size:1.1em;
	letter-spacing:normal;
	margin-top:4px;
	margin-bottom:4px;
}
	.exc{
		display:inline-block;
		vertical-align:top;
		width:98%;
		margin-left:1%;
		margin-right:1%;
		margin-top:2px;
		margin-bottom:5px;
	}
	.nail{
		display:inline-block;
		width:80%;
		
		margin-left:10%;
			margin-right:10%;
		vertical-align:top;
		overflow:hidden;
	}
	.nail img{
		max-width:100%;
		width:100%;
		height:auto;
		border-top-left-radius: 12px;
        border-top-right-radius: 12px;
margin:1%;
		transition: all .5s;
	}
.nail img:hover{
	transition: all .5s;
	transform: scale(1.2,1.2);
	transform-origin: 50% 50%;
}

html {
  scroll-behavior: smooth;
}
body, h1, h2, h3, h4, h5, h6, ul, ol, li, p, button{
	margin:0;
	padding:0;
    width:auto;
	height:auto;
	display:block;
	border:none;
	color:#3b3b3b;
	font-family:Arial,Helvetica,sans-serif;
}
body{	
font-family:Arial,Helvetica,sans-serif;
background-color:#fae8c8;
overflow:visible;
}

a{
	margin:0;
	padding:0;
	width:auto;
	display:block;
font-family: "Kollektif", 'Raleway', Arial, Helvetica, sans-serif;
	text-decoration: none;
	transition: all 1s;
	color: #8a2718;
	}
a:hover{
transition: all 1s;

}
p{
	    display: block;
  
    margin-bottom: 10px;
    font-size: 1.1em;
	padding:1%;
	}
h1, h2, h3, h4, h5, h6{
font-family: "Kollektif", 'Raleway', Arial, Helvetica, sans-serif;

		color:black;
	
	   
      letter-spacing:1px;
	}

	
img{
	max-width:100%;
    display:inline;
	margin:1%;
	height:100%;
	}
	
.vidz{
    width: auto;
    margin-left: 5%;
    margin-right: 5%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 60%;
}

.vidz iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.mapz{
    width: 98%;
margin:1%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 30%;
}

.mapz iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  max-width:100%;
  height: 100%;
}

.topw{
	width:98%;
	padding-left:1%;
	padding-right:1%;
    padding-top:1%;
	padding-bottom:1%;
	}
.top{}
.tops{
	width:100%;
	display:inline-block;
	vertical-align:top;
	position:relative;
	}
.topr{
	display:inline-block;
	position:relative;
	width:100%;
	height:100%;
	vertical-align:top;
	padding-top:20px;
}
.topr a{
	position: relative;
    width: 80%;
    margin: auto;
    line-height: 44px;
    color: #fdb515;
    font-family: "Kollektif", Raleway, Arial, Helvetica, sans-serif;
    display: block;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    border: 2px solid #006600;
    background-color: #800000;
	min-width:200px;
}
.topr a:hover{
	transition: all .5s;
	color:#800000;
	background-color:#fdb515;
}
.logo{
	width:auto;
	display:block;
	vertical-align:middle;
	max-width:400px;
	margin:auto;
		box-shadow: 1px 1px 8px black;
		background-color:white;
	}
.logo img{
	width:90%;
	height:auto;
	margin:auto;
	display:block;
    padding: 4px;
	}
.tphone{
	display:block;
	width:80%;
	margin:auto;
}
.navmain{
	display:inline-block;
	vertical-align: middle;
	width:100%;
	margin:0;
		text-align:center;
			color:white;
	}
	.navmain h2{
			font-size:1em;
		}
.address{
			display:inline-block; 
			width:100%; 
			text-align:center;
			padding-bottom: .5em;
			
			color:#969696;
		}
.address a{
	color:white;
}
.address a:hover{
	color:#28c318;
}
.addfo{
	text-align:left;
	line-height: 1.2em;
    margin-top: 3%;
	vertical-align:top;
	}
.menuback{
	display:none;
	width:auto;
}
.menu-navigation-container{
	width:100%;
	display:inline-block;
	vertical-align:middle;
	}
.mainnav{
	width:90%;
	margin-left:5%;
	margin-right:5%;
	padding-bottom:1em;
	padding-top:1em;
}
.mainnav li{
	display:inline-block;
	width:33%;
	font-weight:bold;
}
.mainnav li a{
	text-align:center;
	color:white;
}

.navm{
	display:block;
	position:relative;
	width:98%;
	padding-left:1%;
	padding-right:1%;
	padding-top: 100px;
    padding-bottom: 100px;
	
	/*background-color:#042F60;*/
	
	}
.navm li{
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    cursor: pointer;
   
	width:80%;
	line-height:1.5em;
    padding-top:5px;
	padding-bottom:5px;
	}

.navm li a{
display:inline-block;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight: 700;
    font-size: 1.2em;
    letter-spacing: 0px;
    font-style: normal;
	color:#fae8c8;
	width:100%;
	}
.navm li a:hover{
transition: all .5s;
-moz-transition: all .5s; /* Firefox 4 */
-webkit-transition: all .5s; /* Safari and Chrome */
-o-transition: all .5s; /* Opera */
    color:rgba(250, 202, 120, 1);
	
	}
.navm li a:active{
	
	}	

.navm li ul{
	display:block;
    opacity:1;
	position:relative;
	padding-top:.5em;
	}
.navm li ul li{
	display: block;
    width: auto;
    position: relative;
	padding-right:0;
	}	
.navm li ul li a{
	    font-size: 1em;
	   display:block;
	width:85%;
	height:100%;
	padding-left:5%;
    padding-top:.5em;
	padding-bottom:.5em;
	padding-right:10%;
	}
.navm li ul li a:hover{
	background-color:black;
	color:#28c318;
	}
.navm li ul li ul{
	display:block;
	    position: relative;
    color: white;
    background-color: darkgrey;
	padding-top:0;
}
.navm li ul li ul:hover{
}
.navm li ul li ul li{}
.navm li ul li:hover .navm li ul li ul{
  display:block;
	}
.navm li ul li ul li a{}

.mobimenu{
	display:none;
	z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    overflow:auto;
	padding-left:20%;
}



.foot .sub-menu{
	display:none;
}


#breadcrumbs{
	
	}	
#breadcrumbs a{
	display:inline;
	}
.midwrap{
	position:relative;
	z-index:800;
	overflow:hidden;
	min-height: 400px;
	}
.post{
	color:black;
    max-width:1280px;
	margin:auto;
	padding-bottom:50px;
}
.home .post{
	padding:0;
}
.postfullwidth{
	max-width:100%;
}
.post ol{
	/*overflow:hidden;*/
	padding-bottom:1em;
	}
.post ol li{
		display: list-item;
    list-style-type:auto;
    margin-left: 20px;
    padding-bottom: 10px;
    font-family: Raleway, Arial, Helvetica, sans-serif;
    color: black;
    font-size: 1em;
    font-style: normal;
}

.post ul{
	/*overflow:hidden;*/
	padding-bottom:1em;
	}
.post ul li{
	display: list-item;
    list-style-type: disc;
    margin-left: 20px;
    padding-bottom: 10px;
    font-family: Raleway, Arial, Helvetica, sans-serif;
    color: black;
    font-size: 1em;
    font-style: normal;
	}
.post ul li a{}
.post img{
	display:block;
	max-width:98%;
	}
.post a{

	}	

.post p{
	    display: block;
    margin-bottom: 10px;
    font-size: 1.1em;
	color:black;
	line-height: 1.4;
	font-family: Arial, Raleway, "Arial Black", Gadget, sans-serif;
    font-weight: 300;
    letter-spacing: 0px;
    font-style: normal;
	padding:10px;
	}	
.post h2{
	width:98%;
	margin:auto;
	padding-top:10px;
	padding-bottom:20px;
    color:#006600;
	font-family:'Poppins',Raleway,sans-serif;
}
.alignleft{
	
	}	
.alignright{
	
	}	
.feetw{
	position:relative;
	width:100%;
	
	background-size: cover;
 background-color:#8a2718; /*#764838*/
	color:white;
	     padding-top: 50px;
    padding-bottom: 30px;
	}
.foot{
	margin:auto;
	max-width:1280px;
}
.feet{
	display:inline-block;
	vertical-align:top;
	width:98%;
	margin:1%;
	text-align:center;
	}

.feet h3{
	text-align:center;
	color:white;
	    font-family: Raleway, Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 17px;
    line-height: 20px;
    letter-spacing: 0px;
    font-style: normal;
	    margin: 0 0 28px;
    text-transform: uppercase;
}

.feet a{
	color:white;
	transition: all 1s;
}
.feet a:hover{
	transition: all 1s;
	
}
.navf li{
	width:90%;
	margin:auto;
	color:white;
}
.cpy{
	border-top:2px solid white;
	    text-align: center;
    margin-top: 1em;
    padding-top: 1em;
    padding-bottom: 1em;
}


.slider{
	position:relative;
	left:0;
	top:0;
	width:100%;
	margin:0;
	padding:0;

}
.slides{
	position:relative;
    box-shadow:2px 2px 4px black;
		min-height:225px;
	background-color:#222362;
	
	}		
.slides ul{
	position:relative;
	}
.slides ul li{
	position:absolute;
	left:0;
	top:0;
    width:100%;
	display:none;
	}
.slides ul li img{
	display:block;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	
	}	
.slides ul li p{
    color: white;
    opacity:1;
    overflow: hidden;
   font-family:oswald, open-sans, sans-serif;
  
	}
#active{
position:relative; 

display:block; 
}

	

.left70{
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin:0;
	min-height: 400px;
	}
.full{
	display:inline-block;
	vertical-align:top;
	width:98%;
	margin:1%;
}
.right30{
	display:inline-block;
	vertical-align:top;
	width:98%;
	margin:1%;
	}	
.attachment-full{
	width:100%;
	height:auto;
	margin:0;
	}
.social{
width:100%;
	margin-top:0;
margin-left:0;
	margin-right:0;

}
.social ul{
	
}
.social ul li{
	display:inline-block;
	vertical-align:top;
	margin:5px;
}
#tel{
	    width: auto;
    padding-left: 2%;
    padding-right: 2%;
}

.social ul li a{
	margin:0;
	padding:14px;
	text-decoration:none;
	color:white;
	font-size:26px;
}
.social ul li a img{
	    margin: 0;
    display: block;
    width: 100%;
    height: auto;
}

.half{
	display:inline-block;
	width:98%;
	padding:1%;
	vertical-align:top;
}

.gallery-columns-4 dl{
	width:50% !important;
}
	

#opens{
	    line-height: 1.2em;
    color: white;
    text-align: center;
    font-size: 50px;
	position:relative;
}
#closes{
	 	position: fixed;
    top: 40px;
    right: 40px;
    font-size: 4em;
	color:red;
}
.closes{

}

.aligncenter{
	text-align:center;
	margin-left: auto;
    margin-right: auto;
}


.affs, .pros, .hons{
	background-color:#222362;
	text-align:center;
	font-size:2em;
}

	.fmapz{
    width: 98%;
    padding:1%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 30%;
}

.fmapz iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  max-width:100%;
  height: 100%;
}
	
	
	.left70{
		min-height:0;
	}
	.allpos{
		padding-top:.8em;
	}
	.allpos a{
		text-align:center;
	}
	.allpos img{
		margin-left:auto;
		margin-right:auto;
	}

	h1{
    
		font-size:1.4em;
	margin:auto;
	}

	.bolds{
		font-weight:bold;
	}

	.wpcf7 input, .wpcf7 textarea{
	padding: 1%;
	margin-bottom:30px;
    border: 1px solid black;
    background-color: #fdb515;
    color: white;
    font-size: 1.4em;
    
    margin-left: auto;
	margin-right:auto;
    display: block;
	width:98%;
		max-width:600px;
		border-radius:12px;
	}
label{
	 font-size: .9em;
}
.wpcf7-form label{
	font-size: 1em;
    color: white;
    display: block;
    margin: auto;
    text-align:center;
}
.wpcf7-submit{
	width:auto;
	margin:auto;
	cursor:pointer;
	max-width:400px;
	border-radius:12px;
	border:2px solid white;
	color:white;
	color:#fdb515;
	background-color:#8a2718;
	font-weight:bold;
	text-transform: uppercase;
		transition: all .5s;
	box-shadow:2px 2px 2px black;
}
.wpcf7-submit:hover{
	transition: all .5s;
	color:#fdb515;
	background-color:#8a2718;
	box-shadow:0px 0px 2px black;
}
	#submit{
		border:1px solid black;
		width:100%;
		margin-left:auto;
		margin-right:auto;
		border-radius:12px;
		cursor:pointer;
		max-width:400px;
	}
	

.nope{
	display:none !important;
}


.wpcf7-captchar{
	background-color:white !important;
}



.wpcf7-response-output{
color: black;

}

.catTitle{
	color:#8a2718;
}

.postTitle{
display:block;
padding-top:20px;
	}
.postTitle a{	
	text-align:center;
	font-size:42px;
	font-weight:800;
	font-family:"Kollektif", Raleway, Arial, Helvetica, sans-serif;
	letter-spacing:0;
	color: #8a2718;
    max-width: 1280px;
    margin: auto;
	}
.himage{

}
.himage img{}
.maxwidth1160{
	max-width:1160px;
	margin-left:auto !important;
	margin-right:auto !important;
}
.nobmarg{
	margin-bottom:0;
}
.wp-block-columns{
	margin-bottom:0;
}
.telbutton{
	width:100%;
	background-color: #3aaa35;
    text-align: center;
    color: white;
    font-weight: bold;
    padding: 10px 10px 10px 10px;
    border-radius: 12px;
	box-shadow: 2px 4px 8px black;
	margin-bottom:20px;
}
.telbutton:hover{
	transition:none;
	box-shadow:none;
}

.schema-faq-section{
	font-weight:bold;
	font-size:1.6em!important;
	background-color:#0d7207;
	color:white;
	margin-bottom:1em;
	padding-left:1em;
	padding-right:1em;
	padding-top:10px;
	padding-bottom:10px;
	cursor:pointer;
	border-radius:12px;
}
.schema-faq-answer{
	color:white!important;
	font-size:.9em!important;
}
.schema-faq-answer a{
	color:white;
}

.mainheader{  
    display: block;
    z-index: 999;
    width: 100%;
	
background:linear-gradient(45deg, #800000 0%, #FDB514 30%, #800000 65%);
	border-bottom: 4px solid #006600;
}
.servicearea li{
	font-size:1.4em !important;
	font-weight:bold;
}

.breadcrumb{
	    max-width: 1260px;
    margin: auto;
    display: block;
	padding-top:10px;
}
.greencheck{
	    text-align: center;
    display: block !important;
    color: green;
    font-size: 50px;
}

#main{
	margin:auto;
	max-width:1280px;
}
#sidebar{
	display:none;
}


.numb{
	font-size:80px;
	display:block !important;
	text-align:center;
		color:white;
}
.getstarted{
	font-size:80px;
	display:block !important;
	text-align:center;
	color:#ff9f00;
}
.cleaneasy .wp-block-column{
	border: 1px solid white;
    background-color: grey;
    border-radius: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
	
}
/* Slideshow container */
.slideshow-container {
  width: 100%;
  position: relative;
  overflow: hidden;
  height:auto;
}

.slide {
  position: absolute;
  top: -1000;
  left: 0;
  width: 100%;
  height: auto;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}

.slide.active {
  opacity: 1;
  display:block;
	position:relative;
}

.slide img {
  width: 100%;
  height: auto;
  padding:0;
  margin:0;
 
}

.caption {
    position: absolute;
    top: 5%;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 10px;
    opacity: 0;
    transition: all 1s ease-in-out;
    transition-delay: 2s;
    text-align: center;
    width: 80%;
    left: 10%;
    border: 1px solid black;
  
    height: 200px;
}
.caption span{
	  font-size: 20px;
	color:#8adb85;
	text-shadow:1px 1px solid;
}
.caption p{
	font-size:16px;
	text-shadow:1px 1px solid;
	color:white;
}
.caption a{
	font-size:16px;
	text-decoration:none;
	background-color:#3aaa35;
	border:1px solid white;
	color:white;
	width:40%;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.caption a:hover{
	background-color:transparent;
}
.slide.active .caption {
  opacity: 1;
  transition: all 1s ease-in-out;
  transition-delay: 2s;
  top:5%;
}

.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image){
	padding-bottom:50px;
}
.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
	background:transparent;
    bottom: 10px;
    box-sizing: border-box;
    color: black;
    left: 0;
    margin-bottom: 0;
    max-height: 60%;
    overflow: auto;
    padding: 0 8px 8px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.maxwidth800{
	max-width:800px;
	margin:auto !important;
}
.maxwidth1200{
	max-width:1200px;
	margin:auto !important;
}
.maxwidth600{
	max-width:600px;
	margin:auto;
}
.locationmap{
	margin:0;
	width:100%;
	padding:0;
	max-width:100%;
}
.locationmap figure{
	margin:0;
	width:100%;
	padding:0;
	max-width:100%;
}
.locationmap img{
	margin:0;
	width:100%;
	padding:0;
	max-width:100%;
}
.front{
	background-color: #3aaa35;
    color: white;
    padding-left: 10%;
    padding-bottom: 10px !important;
	width:90%;
	margin:auto;
}
.buttons .wp-block-column{
		position:relative;
        	    max-width:400px;
	    margin:auto;
		}
.buttons h3{
	position:absolute;
	background-color:rgba(0,0,0,.6);
	left:5%;
	top:30px;
	width:90%;
	
	padding-top:2px;
	padding-bottom:2px;
	}
	.buttons h3 a{
		color:white;
		text-decoration:none;
	}
.wp-block-gallery.has-nested-images figure.wp-block-image {
  flex-grow: 0; /* width fix */ 
}
.frontpageimage img{
	margin:0 !important;
	padding:0 !important;
	max-width:100%;
    width:100% !important;
}
.frontpageimage{
	  /*  border-bottom: 6px solid #fae8c8; */
}
.frontpageimage .maintext{
    position:relative;
	border: 2px solid #fdb515;
	padding:2em;
	color:#fdb515;
	background-color: rgba(0,0,0, .8);
}
.frontpageimage h1{
	font-family: "Kollektif", Raleway, Arial, Helvetica, sans-serif;
color: #fdb515;
    font-size: 30px;
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
 
	text-align:center;
	    letter-spacing: 1px;
}
.frontpageimage h2{
	color: white;
    font-size: 22px;
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
  
	letter-spacing:2px;
}
.frontpageimage p{

	font-size:20px;
	    width: 98%;
	margin-left: 1%;
    margin-right: 1%;
	margin-top:22px;
	color:white;
	padding:0;
}
.maintext h1{
	
}
.maintext .jointhelawsuit{
	
	    position: relative;
    width: 80%;
    margin: auto;
    line-height: 60px;
    color: #dd5341;
    font-family: "Kollektif", Raleway, Arial, Helvetica, sans-serif;
    display: block;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    border: 2px solid #dd5341;
    background-color: #fae8c8;
	
	
	
}
.maintext .jointhelawsuit:hover{
	transition: all .5s;
	color:#dd5341;
	background-color:#60bfb8;
}
.mainform{
	

	background-size:cover;
	background-position:center;
	border-top: 6px solid #8a2718;
    border-bottom: 6px solid #8a2718;
}
.mainform > .wp-block-column{

	background-color:rgba(104, 199, 193, .8);
}
.mainform .gform_wrapper{
	max-width: 96%;
    margin-left: 2%;
    margin-right: 2%;
}
.mainform .gfield_label{
	color:#764838 !important;
	font-size:20px !important;
	font-weight:bold !important;
}
.mainform h2{
	color:#8a2718 !important;
}
.mainform p{
	color: #764838;
}
:where(figure) {
	margin:0;
}
#gform_submit_button_1{
	position: relative;
    width: 80%;
    margin: auto;
    line-height: 44px;
color:#faca78;
	 background-color: #8a2718;
	
	display: block;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    border: 2px solid #fae8c8;
	transition:1s all;
}
#gform_submit_button_1:hover{
	background-color:#68c7c1;
	color:#8a2718;
    display: block;
	transition:1s all;
}
.fbutton{
	position:relative;	
	margin:auto;
}
.fbutton .wp-block-columns{
gap:0;
padding-top:0;
padding-bottom:0;
min-height:150px;	
}
.fbutton .wp-block-column .fdiv{
    background-color:#222d4b;
	min-height:150px;
	position:relative;
	color:white;
}
.fbutton .wp-block-column .fdiv span{
	padding-left: 15px;
    padding-right: 15px;
    display: block;
    padding-top: 5px;
	padding-bottom:10px;
	color:white;
}
.fbutton .wp-block-column .fdiv:hover{
	background-color:#222d4b;
}
.fbutton p{
	color:white;
	width:98% !important;
	margin-left:1% !important;
	margin-right:1% !important;
	display:block;
	margin:auto;
}
.fbutton a{
	color:#e67100;
	left:5px;
	bottom:5px;
	font-size:16px;
	text-decoration:none;
	
}
.fbutton a:hover{
	cursor:pointer;
}

.fbutton .is-layout-flex{
	display:block;
}

.fpsquares{}
.fpsquares img{
	width:100%;
	margin:0;
	max-width:100%;
}
.fpsquares h2{
	color:#8a2718;
	width:98%;
	margin:auto;
	display:block;
	padding-top:1em;
	text-align:center;
}
.fpsquares p{
	color:#764838;
	width:96%;
	margin:auto;
	display:block;
}
.fpsquares .is-layout-flex{
	gap:0;
}
.reverse-mobile {
        flex-direction: column-reverse;
    }
.gtranslate_wrapper{
	padding-top:20px;
	width:100px;
	margin:auto;
}
.gt_switcher {
    font-family: Arial;
    font-size: 12pt;
    text-align: left;
    cursor: pointer;
    overflow: hidden;
    width: 173px;
    line-height: 0;
    position: relative;
    z-index: 900;
    display: block;
}
.list-display li {
  margin-bottom:10px;
  font-size:1.4em !important;
}
.list-checkmarks {
  padding-left:20px;
}
.list-checkmarks li {
  list-style-type:none !important;
  padding-left:20px;
  color:black;
}
.list-checkmarks li:before {    
font-family: 'FontAwesome';
content: "\f00c";
margin:0 10px 0 -28px;
color: #17aa1c;
	font-size:1.4em;
}
.orangechecks li{
	 color:white;
  text-shadow:1px 1px black;
}
.orangechecks li:before {    
color: #17aa1c !important;

}
.demobutton{
		position: relative;
    width: 80%;
    margin: auto;
    line-height: 44px;
    color: #fdb515;
    font-family: "Kollektif", Raleway, Arial, Helvetica, sans-serif;
    display: block;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    border: 2px solid #006600;
    background-color: #800000;
	
}
.demobutton:hover{
		transition: all .5s;
	color:#800000;
	background-color:#fdb515;
}
.txtshadow{
	text-shadow:1px 1px black;
}
.wp-block-image img{
	padding:1%;
	width:98%;
}
.alltools{
	gap:0;
}
.alltools figure{
	margin:0;
	padding:0;
}
.alltools img{
	width:100%;
	margin:0;
	padding:0;
}
.pricing{
	background-color:white;
	border-radius:12px;
	border:1px solid black;
}
.pricing ul li{
	text-align:center;
	line-height:2em;
}
@media only screen and (min-width: 981px) {
	.mainheader{  
background:linear-gradient(90deg, #800000 0%, #FDB514 30%, #800000 65%);
}
	
	.list-display li {
  margin-bottom:10px;
  font-size:1.8em !important;
}
	.post h2{
			width:98%;
		margin:auto;
	}
	.fpsquares h2{
		text-align:left;
	}
	.reverse-mobile {
        flex-direction:row;
    }
	.fbutton .is-layout-flex{
	display:flex;
}
	.mainform .gform_wrapper{
	width:100%;
	max-width:800px;
	margin:auto;
	}

	.frontpageimage .maintext{
		position:absolute;
	width:60%;
	left:20%;
	top:150px;
	}
	.frontpageimage h1{
		text-align:left;
		font-size:40px;
		 width: 90%;
    margin-left: 5%;
    margin-right: 5%;
	}
	.frontpageimage p{
		    width: 88%;
	margin-left: 5%;
    margin-right: 5%;
	color:white;
	margin-top:15px;
	}
	.maintext .jointhelawsuit{
		font-weight:bold;
		text-align:center;
		
		 width: 60%;
    margin:auto;
		text-decoration:none;
	}
	
	.caption {
	width: 50%;
	top: 10%;
    left: 25%;
	}
	.caption span{
	font-size: 50px;
	}
	.caption p{
	font-size:24px;
	}
	.caption a{
	 width:20%;	
	 margin-top:40px;	
	 font-size:20px;
	}
	.slide.active .caption {
		  top:20%;
	}
	
	.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image){
	padding-bottom:30px;
}
	.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
		 bottom: 0px;
	}

	.post p{
		
	}
	.homeown p{
		  font-size: 4em;
	}
	.maxwidth1280{
		max-width:1280px !important;
		margin:auto !important;
	}
.sticky {
	    margin: 0 !important;
    width: 100% !important;
  position: fixed;
  z-index: 9999;
  background: rgba(104, 199, 193, .8);
	
  top:0;
  left:0;
	margin-top:0 !important;
  padding-top:1em !important;
	padding-bottom:1em !important;
	padding-left:5em !important;
  transition: all 1s;
-moz-transition: all 1s; /* Firefox 4 */
-webkit-transition: all 1s; /* Safari and Chrome */
-o-transition: all 1s; /* Opera */
}
	.sticky li a{
		color:#8a2718 !important;
	}
	.sticky li ul li a{
		
	}
	.sticky li ul li a:hover{
		color:white !important;
	}
	.sticky li a:before{
		color:white !important;
	}
	h1{
			
			margin-left:0;
		}
	
		
	
		
	
	.hons{
		position:absolute;
		left:20%;
		top:10%;
		width:60%;
		
		font-size:3em;
		text-shadow: 3px 0px 1px #ac1b21;
		text-align:center;
		color:white;
		border-radius:12px;
		background-color:rgba(0,0,0,.6);
	}
	.pros{
		position:absolute;
		left:5%;
		bottom:2%;
		width:50%;
		background-color:transparent;
		font-size:5em;
		color:white;
		text-transform:capitalize;
		text-shadow: 3px 0px 1px #9f7441;
		text-align:left;
	}
	.affs{
		position:absolute;
		left:5%;
		bottom:2%;
		width:50%;
		background-color:transparent;
		font-size:5em;
		color:white;
		text-transform:capitalize;
		text-shadow: 3px 0px 1px #9f7441;
		text-align:left;
	}

	.half{
	width:48%;
}
	.mobimenu{
	display:block;
	position:relative;
	padding-top:0;
	background-color:transparent;
	overflow:visible;
			padding-left:0;
}
	

	#opens{
		display:none;
	}
	#closes{
		display:none;
	}
	.eightyten{
		width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    border: 3px solid white;
    box-shadow: 2px 2px 2px, -2px -2px 2px;
    padding-left: 1%;
    padding-right: 1%;
    border-radius: 12px;
	}
	.contacts{
	   width:40%;
	   margin-left:30%;
		margin-right:30%;
	}
	body{
		min-width:1200px;
		
	}
	
	
	.alignleft{
	float:left;
	width:auto;
	}	
.alignright{
	float:right;
	width:auto;
	}	
	
	.gallery-columns-4 dl{
		width:25% !important;
	}
	.allpost{
		display: table;
		max-width:1280px;
		margin:auto;
		padding-bottom:40px;
	}
	.allpost ul{
		 display: inline-flex;
	}
		.onepost{
   display: table-cell;
    width: 28% !important;
    margin: 1%;
    border: 1px solid grey;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 1%;
    padding-bottom: 1%;
   
    vertical-align: top;
	overflow:hidden;
	}
	.fourh{
margin-top: 350px;
}
	.midwrap{
		margin-left:auto;
		margin-right:auto;
	}
	.exc{
		width:98%;
	}
	.nail{

		width:98%;
		margin:1%;
		margin-left:0;
			margin-right:0;
	
	}
	.nail img{
		width:100%;
		max-width:100%;
		height:auto;
	}


	.slider{
		
	}
	#gallery-2 .gallery-item {
		
	}
	.topw{
    position: relative;
	margin-left:10%;
	margin-right:10%;
	margin-bottom:0;
	margin-top:0;
	padding-top:20px;
	padding-bottom:10px;
    z-index: 900;
	vertical-align:baseline;
	
	display:block;
	width:80%;

	}
	h1{
		width:98%;
		margin-left:1%;
		margin-right:1%;
	font-size:1.6em;
	}
	h2{
		
	}
.top{
	
	}
	.logo{
	width: 20%;
	margin-bottom:0;
	max-width:none;
	display:inline-block;
	margin-left:0;
	
	}
.tops{
	padding-top:20px;
	width:60%;
	}
	.tphone{
		display:inline-block;
		width:40%;
		padding-top:20px;
		margin-left:50px;
	}
.topr{
	width:20%;
}	
	.left70{
	/*width:68%;
	margin:1%;*/
	}
.right30{
	width:28%;
	margin:1%;
	}
.menu-navigation-container{
	/*width:72%;*/
	}
	.navmain{
	width:35%;
	}
.menuback{
	
	width:100%;
	padding-top:3px;
	padding-bottom:3px;

}

.navm{
    margin-left: auto;
	  margin-right: auto;
    width: 100%;
    display: block;
    text-align: center;
    padding-top: 0;
	padding-bottom:0;
	}
	.navm > li{
	display:inline-block;
		padding:0;
		width:auto;
		padding-left:10px;
		padding-right:10px;
		margin:0;
		
	}
	.navm > li > a{
	display:block;
		padding:0;
		width:100%;
		text-align:center;
		
	}
.navm li ul{
    	display:none;
	position:absolute;
	height:auto;
	opacity:1;
	top:95%;
	left:-25px;
	width:200px;
	background-color:#0D7207;
	
	box-shadow: 2px 2px black;
	}	
	.navm li a{

    width: auto;
   
	}
.navm li ul li a{
color:white;
	font-weight:700;
	font-family: Raleway, "Arial Black", Gadget, sans-serif;
	}
.navm li ul li ul{
	display:none;
	position:absolute;
	left:100%;
	top:0;
	background-color:white;
	width:200px;
	padding-top:0;
}	

.navm li:hover > ul{
	display:block;
	z-index:999;
	}

.navm li ul li:hover > ul{
	display:block;
	z-index:999;
}

	.feetw{
	width:100%;
	}
.feet{
	width:50%;
	margin:0;
	}
	.feet h3{
		
	}
.social ul li:first-child{
	
	}
.flowers li{
    font-size: 1.2em !important;
}	
}

	